Versions Packages Information History CVEs Related Badges Report

Packages for dino-im

100 package(s) known

dino

0.2.1 (0.2.1-r0)

dino-lang

0.2.1 (0.2.1-r0)

dino

0.2.1 (0.2.1-r0)

dino-lang

0.2.1 (0.2.1-r0)

dino

0.2.2 (0.2.2-r1)

dino-lang

0.2.2 (0.2.2-r1)

dino

0.3.0 (0.3.0-r2)

dino-lang

0.3.0 (0.3.0-r2)

dino

0.2.2 (0.2.2-alt1)

dino

0.3.0 (0.3.0-alt1.1)

dino

0.3.0
Arch
community

dino

0.3.0 (0.3.0-3)

dino

0.3.0 (0.3.0-2.0)

dino

0.3.0 (0.3.0-3.0)

dino

0.3.0 (0.3.0-3.0)

dino

0.3.0 (0.3.0-3)

dino

0.3.0 (0.3.0-3)

dino-git

v0.2.0.r111.g6399892b (v0.2.0.r111.g6399892b-1)

dino

0.2.1
Deepin
main

dino-im

0.0.git20181129 Potentially vulnerable (0.0.git20181129-1+deb10u1)
Devuan 3.0
beowulf/main

dino-im

0.0.git20181129 Potentially vulnerable (0.0.git20181129-1+deb10u1)
Devuan 4.0
chimaera/main

dino-im

0.2.0 Potentially vulnerable (0.2.0-3)
Devuan Unstable
unstable/main

dino-im

0.3.0 (0.3.0-3)

net-im/dino

0.2.2 (0.2.2_1)
Fedora 28
updates

dino

0.0 Potentially vulnerable (0.0-0.7.20190429.git.f4778ef.fc28)
Fedora 29
updates

dino

0.0 Potentially vulnerable (0.0-0.13.20190917.git.f746ce7.fc29)
Fedora 30
updates

dino

0.1.0 Potentially vulnerable (0.1.0-1.fc30)
Fedora 30
release

dino

0.0 Potentially vulnerable (0.0-0.6.20190316.git.330649a.fc30)
Fedora 31
updates

dino

0.1.0 Potentially vulnerable (0.1.0-2.fc31)
Fedora 31
release

dino

0.0 Potentially vulnerable (0.0-0.14.20190917.git.f746ce7.fc31)
Fedora 32
updates

dino

0.1.1 Potentially vulnerable (0.1.1-2.fc32)
Fedora 32
release

dino

0.1.0 Potentially vulnerable (0.1.0-1.fc32)
Fedora 33
updates

dino

0.1.2 (0.1.2-1.fc33)
Fedora 33
release

dino

0.1.0 Potentially vulnerable (0.1.0-2.fc33)
Fedora 34
updates

dino

0.2.2 (0.2.2-1.fc34)
Fedora 34
release

dino

0.2.0 Potentially vulnerable (0.2.0-3.fc34)
Fedora 35
release

dino

0.2.2 (0.2.2-1.fc35)
Fedora 36
release

dino

0.3.0 (0.3.0-2.fc36)
Fedora Rawhide
development

dino

0.3.0 (0.3.0-2.fc37)

net-im/dino

0.3.0 (0.3.0_4)
Funtoo 1.4
net-kit

net-im/dino

9999

net-im/dino

9999

net-im/dino

0.3.0

net-im/dino

0.2.1 (0.2.1-r1)

dino

0.3.0

net-im/dino

9999

net-im/dino

0.3.0

net-im/dino

0.2.1 (0.2.1-r1)

net-im/dino

9999

net-im/dino

0.3.0

net-im/dino

0.2.1 (0.2.1-r1)
Mageia 8
core/release

dino

0.2.0 Potentially vulnerable (0.2.0-1.mga8)
  • Summary:
    Modern XMPP ("Jabber") Chat Client using GTK+/Vala
  • Category:
    • Networking/Chat
  • License:
    • GPLv3
  • Links(s):
Mageia 8
core/updates

dino

0.2.0 Potentially vulnerable (0.2.0-1.1.mga8)
  • Summary:
    Modern XMPP ("Jabber") Chat Client using GTK+/Vala
  • Category:
    • Networking/Chat
  • License:
    • GPLv3
  • Links(s):
Mageia Cauldron
core/release

dino

0.3.0 (0.3.0-1.mga9)
Manjaro Stable
community

dino

0.3.0 (0.3.0-3)
  • Summary:
    Modern XMPP (Jabber) chat client written in Vala
  • License:
    • GPL3
  • Links(s):
Manjaro Testing
community

dino

0.3.0 (0.3.0-3)
  • Summary:
    Modern XMPP (Jabber) chat client written in Vala
  • License:
    • GPL3
  • Links(s):

dino

0.3.0 (0.3.0-3)
  • Summary:
    Modern XMPP (Jabber) chat client written in Vala
  • License:
    • GPL3
  • Links(s):

dino

0.3.0 (0.3.0-1)

dino-git

937.6ca47bf7 (937.6ca47bf7-3)

dino

0.3.0

net/dino

0.3.0

dino

0.3.0 (0.3.0-1.4)
Parabola
community

dino

0.3.0 (0.3.0-3)
Pardus 19
updates/main

dino-im

0.0.git20181129 Potentially vulnerable (0.0.git20181129-1+deb10u1)

dino-im

0.0.git20181129 Potentially vulnerable (0.0.git20181129-1+deb10u1)

dino-im

0.2.0 Potentially vulnerable (0.2.0-3)
Parrot
parrot-updates/main

dino-im

0.2.0 Potentially vulnerable (0.2.0-3)
Parrot
parrot/main

dino-im

0.2.0 Potentially vulnerable (0.2.0-3)

dino

0.2.2 (0.2.2-1pclos2021)
  • Summary:
    Modern XMPP ("Jabber") Chat Client using GTK+/Vala
  • Category:
    • Networking/Instant messaging

chat/dino

0.3.0 (0.3.0nb2)

dino

9999_git20210115 (9999_git20210115-r2)

dino-lang

9999_git20210115 (9999_git20210115-r2)

dino

9999_git20211230 (9999_git20211230-r1)

dino-lang

9999_git20211230 (9999_git20211230-r1)

dino-im

0.0.git20181129 Potentially vulnerable (0.0.git20181129-1+deb10u1)

dino-im

0.2.0 Potentially vulnerable (0.2.0-3)

dino-im

0.0.git20181129 Potentially vulnerable (0.0.git20181129-1+deb10u1)

dino-im

0.2.0 Potentially vulnerable (0.2.0-3)

dino-im

0.3.0 (0.3.0-3)
Trisquel 9.0
etiona-updates/main

dino-im

0.0.git20180130 Potentially vulnerable (0.0.git20180130-1ubuntu0.1)
Trisquel 9.0
etiona/main

dino-im

0.0.git20180130 Potentially vulnerable (0.0.git20180130-1)
Trisquel 10.0
nabia/main

dino-im

0.1.0 Potentially vulnerable (0.1.0-1build2)
Ubuntu 18.04
bionic-updates/universe

dino-im

0.0.git20180130 Potentially vulnerable (0.0.git20180130-1ubuntu0.1)

dino

0.3.0 (0.3.0_1)